IDCVSSSummaryLast (major) updatePublished
CVE-2015-4364 6.8
Multiple cross-site request forgery (CSRF) vulnerabilities in includes/campaignmonitor_lists.admin.inc in the Campaign Monitor module 7.x-1.0 for Drupal allow remote attackers to hijack the authentication of users for requests that (1) enable list su
09-06-2016 - 17:28 15-06-2015 - 10:59
Back to Top Mark selected
Back to Top